<?php
//+-----------------------------------------------+//
//+ Copyright Floopo.com
//+ lib_errors/errors.php
//+ Error handler
//+-----------------------------------------------+//


//____FATAL ERRORS____________________________

//Mysql Check
$dbase = new QuickMysql($config['db_name'], $config['db_user'], $config['db_pass'], $config['db_host']);


//We cant connect to mysql & we dont seem to be in first time installatio process (die)
if(!$dbase->obj_status && !is_file(BASEPATH.'/setup/index.php')){
echo 'Mysql Connection Error'.'</br>'; //'Unable to connect to mysql'
if($config['debug_mode']) echo "DEBUG: ".mysql_error().'</br>';
die();
}

?>